@charset "UTF-8";

/* telo */
@font-face {
  font-family: "telo";
  src:url("https://file.myfontastic.com/TLw8Fvyf5CE5bqhwJDL6wn/fonts/1530137520.eot");
  src:url("https://file.myfontastic.com/TLw8Fvyf5CE5bqhwJDL6wn/fonts/1530137520.eot?#iefix") format("embedded-opentype"),
    url("https://file.myfontastic.com/TLw8Fvyf5CE5bqhwJDL6wn/fonts/1530137520.woff") format("woff"),
    url("https://file.myfontastic.com/TLw8Fvyf5CE5bqhwJDL6wn/fonts/1530137520.ttf") format("truetype"),
    url("https://file.myfontastic.com/TLw8Fvyf5CE5bqhwJDL6wn/fonts/1530137520.svg#1530137520") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "telo" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="telo-"]:before,
[class*=" telo-"]:before {
  font-family: "telo" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.telo-menu:before {
  content: "\62";
}
.telo-close:before {
  content: "\63";
}
